.article-list {
  padding: 0;
  border-bottom: 1px solid #e5e5e5; }

.article-item {
  border-top-width: 0.05556em;
  border-top-style: solid;
  padding-top: 0.61111em;
  padding-bottom: 10.666px;
  padding-bottom: 0.66667rem;
  display: block;
  border-color: #e5e5e5; }

.list--no-bullets {
  margin: 0;
  padding: 0; }
  .list--no-bullets > li {
    list-style: none;
    margin: 0; }

.list--inline {
  margin: 0;
  padding: 0; }
  .list--inline > li {
    list-style: none;
    margin: 0; }
  .list--inline > li {
    display: inline-block;
    margin-bottom: 0; }

.list--resources {
  margin: 0;
  padding: 0; }
  .list--resources > li {
    list-style: none;
    margin: 0; }
  .list--resources > li + li {
    margin-top: 32px;
    margin-top: 2rem; }

.list--content {
  margin: 0;
  padding: 0; }
  .list--content > li {
    list-style: none;
    margin: 0; }
  .list--content > li + li {
    margin-top: 53.333px;
    margin-top: 3.33333rem; }

.list--content--tight {
  margin: 0;
  padding: 0; }
  .list--content--tight > li {
    list-style: none;
    margin: 0; }
  .list--content--tight > li + li {
    margin-top: 26.666px;
    margin-top: 1.66667rem; }

.list--numbered {
  counter-reset: section;
  margin: 0;
  padding: 0; }
  .list--numbered > li {
    display: block;
    list-style-type: none;
    padding-left: 30px;
    position: relative; }
    .list--numbered > li:before {
      font-size: 0.72222em;
      line-height: 0.92308em;
      font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
      color: #7f7f7f;
      content: counter(section, decimal);
      counter-increment: section;
      display: block;
      font-feature-settings: "lnum" 1, "lnum";
      font-variant-numeric: lining-nums;
      font-weight: 700;
      left: 0;
      position: absolute;
      top: 2.666px;
      top: 0.16667rem;
      width: 30px; }
      .font--meta .list--numbered > li:before {
        font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .list--numbered > li + li {
    margin-top: 32px;
    margin-top: 2rem; }

.list--ruled {
  margin: 0;
  padding: 0; }
  .list--ruled > li {
    list-style: none;
    margin: 0; }
  .list--ruled > li + li {
    margin-top: 18.666px;
    margin-top: 1.16667rem;
    padding-top: 18.666px;
    padding-top: 1.16667rem;
    border-top: 1px solid #e5e5e5; }

.list--ruled--loose {
  margin: 0;
  padding: 0; }
  .list--ruled--loose > li {
    list-style: none;
    margin: 0; }
  .list--ruled--loose > li {
    margin-bottom: 32px;
    margin-bottom: 2rem;
    padding-bottom: 32px;
    padding-bottom: 2rem;
    border-bottom: 1px solid #e5e5e5; }
    .list--ruled--loose > li:last-child {
      margin-bottom: 0; }

.list--ruled--inner > li:last-child {
  padding-bottom: 0;
  border-bottom: 0; }

.list--ruled--before > li:first-child {
  border-top: 1px solid #e5e5e5;
  padding-top: 18.666px;
  padding-top: 1.16667rem; }

.list--ruled--before.list--ruled--loose > li:first-child {
  padding-top: 32px;
  padding-top: 2rem; }

.list--related {
  margin: 0;
  padding: 0; }
  .list--related > li {
    list-style: none;
    margin: 0; }
  .list--related > li > a {
    font-size: 0.77778em;
    line-height: 1.28571em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
    .font--meta .list--related > li > a {
      font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .list--related > li + li {
    margin-top: 13.333px;
    margin-top: 0.83333rem; }

.list--external {
  margin: 0;
  padding: 0; }
  .list--external > li {
    list-style: none;
    margin: 0; }
  .list--external > li {
    margin-top: 13.333px;
    margin-top: 0.83333rem; }
    .list--external > li > a {
      font-size: 1em;
      line-height: 1.33333em;
      font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
      .font--meta .list--external > li > a {
        font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.list--2up {
  margin: 0;
  padding: 0;
  *zoom: 1; }
  .list--2up > li {
    list-style: none;
    margin: 0; }
  .list--2up:before, .list--2up:after {
    content: " ";
    display: table; }
  .list--2up:after {
    clear: both; }
  .list--2up > li {
    margin-bottom: 42.666px;
    margin-bottom: 2.66667rem; }
    .list--2up > li:first-child {
      margin-top: 0; }
  @media (min-width: 48em) {
    .list--2up {
      margin-bottom: -64px;
      margin-bottom: -4rem; }
      .list--2up > li {
        float: left;
        width: 46.42857%;
        margin-right: 7.14286%;
        margin-top: 64px;
        margin-top: 4rem; }
        .list--2up > li:nth-child(-n+2) {
          margin-top: 0; }
        .list--2up > li:nth-child(2n) {
          margin-right: 0; }
        .list--2up > li:nth-child(2n+1) {
          clear: both; } }

.list--3up {
  margin: 0;
  padding: 0;
  *zoom: 1; }
  .list--3up > li {
    list-style: none;
    margin: 0; }
  .list--3up:before, .list--3up:after {
    content: " ";
    display: table; }
  .list--3up:after {
    clear: both; }
  .list--3up > li {
    margin-top: 32px;
    margin-top: 2rem; }
    .list--3up > li:first-child {
      margin-top: 0; }
  @media (min-width: 48em) {
    .list--3up {
      text-align: center; }
      .list--3up > li {
        margin-top: 64px;
        margin-top: 4rem;
        float: left;
        width: 46.42857%;
        margin-right: 7.14286%;
        text-align: left; }
        .list--3up > li:nth-child(-n+2) {
          margin-top: 0; }
        .list--3up > li:nth-child(2n) {
          margin-right: 0; }
        .list--3up > li:nth-child(2n+1) {
          clear: both; }
        .list--3up > li:last-child:first-child {
          display: inline-block;
          float: none;
          margin-left: auto;
          margin-right: auto; } }
  @media (min-width: 64em) {
    .list--3up > li {
      width: 30.43478%;
      margin-right: 4.34783%; }
      .list--3up > li:nth-child(-n+3) {
        margin-top: 0; }
      .list--3up > li:nth-child(2n) {
        margin-right: 4.34783%; }
      .list--3up > li:nth-child(2n+1) {
        clear: none; }
      .list--3up > li:nth-child(3n) {
        margin-right: 0; }
      .list--3up > li:nth-child(3n+1) {
        clear: both; }
      .list--3up > li:nth-last-child(2):first-child {
        display: inline-block;
        float: none; }
      .list--3up > li:nth-last-child(2):first-child ~ li {
        display: inline-block;
        float: none;
        margin-right: 0; } }

.list--reports {
  margin: 0;
  padding: 0;
  *zoom: 1;
  margin-top: 32px;
  margin-top: 2rem; }
  .list--reports > li {
    list-style: none;
    margin: 0; }
  .list--reports:before, .list--reports:after {
    content: " ";
    display: table; }
  .list--reports:after {
    clear: both; }
  .list--reports > li {
    margin-top: 32px;
    margin-top: 2rem; }
    .list--reports > li:first-child {
      margin-top: 0; }
  @media (min-width: 48em) {
    .l--sidebar-after > .l-primary .list--reports > li {
      float: left;
      width: 46.42857%;
      margin-right: 7.14286%; }
      .l--sidebar-after > .l-primary .list--reports > li:nth-child(-n+2) {
        margin-top: 0; }
      .l--sidebar-after > .l-primary .list--reports > li:nth-child(2n) {
        margin-right: 0; }
      .l--sidebar-after > .l-primary .list--reports > li:nth-child(2n+1) {
        clear: both; } }

.list--dropdown {
  margin: 0;
  padding: 0; }
  .list--dropdown > li {
    list-style: none;
    margin: 0; }
  .list--dropdown > li + li {
    margin-top: 10.666px;
    margin-top: 0.66667rem;
    padding-top: 10.666px;
    padding-top: 0.66667rem;
    border-top: 1px solid #e5e5e5; }
  .list--dropdown a {
    font-weight: 700; }
  .heading--small + .list--dropdown {
    margin-top: 10.666px;
    margin-top: 0.66667rem; }

.list--columns {
  margin: 0;
  padding: 0; }
  .list--columns > li {
    list-style: none;
    margin: 0; }
  @media (min-width: 37.5em) {
    .list--columns {
      -webkit-columns: 200px 3;
         -moz-columns: 200px 3;
              columns: 200px 3;
      columns-gap: 10%; } }
  .list--columns > li {
    font-size: 0.88889em;
    line-height: 1.5em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-column-break-inside: avoid;
       page-break-inside: avoid;
            break-inside: avoid;
    padding: 2.666px 0;
    padding: 0.16667rem 0; }
    .font--meta .list--columns > li {
      font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
    .list--columns > li .link--arrow:after {
      -webkit-transform: none;
          -ms-transform: none;
              transform: none; }

.list--columns-big {
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2; }
  .list--columns-big > li {
    font-size: 1em;
    line-height: 1.33333em; }
    .list--columns-big > li > a.link--button--more:after {
      bottom: 0; }

.list--terms {
  border-top: 1px solid #e5e5e5;
  *zoom: 1;
  margin-bottom: 10.666px;
  margin-bottom: 0.66667rem;
  padding-top: 10.666px;
  padding-top: 0.66667rem; }
  .list--terms:before, .list--terms:after {
    content: " ";
    display: table; }
  .list--terms:after {
    clear: both; }
  .list--terms:last-child {
    margin-bottom: 53.333px;
    margin-bottom: 3.33333rem; }
  .list--terms > .heading {
    font-size: 1.33333em;
    line-height: 1.25em;
    padding-bottom: 0;
    margin-bottom: 0; }
  .list--terms > .item-list {
    margin-top: 10.666px;
    margin-top: 0.66667rem; }
  @media (min-width: 64em) {
    .list--terms {
      margin-bottom: 16px;
      margin-bottom: 1rem;
      padding-top: 16px;
      padding-top: 1rem; }
      .list--terms:last-child {
        margin-bottom: 53.333px;
        margin-bottom: 3.33333rem; }
      .list--terms > .heading {
        float: left;
        width: 20%; }
      .list--terms > .item-list {
        float: right;
        margin-top: 1.333px;
        margin-top: 0.08333rem;
        width: 75%; } }

.list--grid {
  margin: 0;
  padding: 0;
  *zoom: 1;
  margin-top: 16px;
  margin-top: 1rem; }
  .list--grid > li {
    list-style: none;
    margin: 0; }
  .list--grid:before, .list--grid:after {
    content: " ";
    display: table; }
  .list--grid:after {
    clear: both; }
  .list--grid > li {
    margin-bottom: 26.666px;
    margin-bottom: 1.66667rem; }
  @media (min-width: 22.5em) {
    .list--grid > li {
      float: left;
      margin-bottom: 26.666px;
      margin-bottom: 1.66667rem; } }
  @media (min-width: 22.5em) and (max-width: 37.4375em) {
    .list--grid {
      margin-left: -2.17391%;
      margin-right: -2.17391%; }
      .list--grid > li {
        width: 45.83333%;
        margin-left: 2.08333%;
        margin-right: 2.08333%; }
      .list--grid.not-filtered > li:nth-child(2n+1) {
        clear: left; } }
  @media (min-width: 37.5em) and (max-width: 47.9375em) {
    .list--grid {
      margin-left: -2.17391%;
      margin-right: -2.17391%; }
      .list--grid > li {
        width: 29.16667%;
        margin-left: 2.08333%;
        margin-right: 2.08333%; }
      .list--grid.not-filtered > li:nth-child(3n+1) {
        clear: left; } }
  @media (min-width: 48em) and (max-width: 63.9375em) {
    .list--grid {
      margin-left: -2.17391%;
      margin-right: -2.17391%; }
      .list--grid > li {
        width: 20.83333%;
        margin-left: 2.08333%;
        margin-right: 2.08333%; }
      .list--grid.not-filtered > li:nth-child(4n+1) {
        clear: left; } }
  @media (min-width: 64em) {
    .list--grid {
      margin-left: -1.08696%;
      margin-right: -1.08696%; }
      .list--grid > li {
        margin-left: 1.06383%;
        margin-right: 1.06383%;
        width: 17.87234%; }
      .list--grid.not-filtered > li:nth-child(5n+1) {
        clear: left; }
      .l--sidebar-after .list--grid {
        margin-left: -2.17391%;
        margin-right: -2.17391%; }
        .l--sidebar-after .list--grid > li {
          width: 29.16667%;
          margin-left: 2.08333%;
          margin-right: 2.08333%; }
        .l--sidebar-after .list--grid.not-filtered > li:nth-child(5n+1) {
          clear: none; }
        .l--sidebar-after .list--grid.not-filtered > li:nth-child(3n+1) {
          clear: left; } }

.list--table-of-contents > li > a {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .font--meta .list--table-of-contents > li > a {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.list--table-of-contents > li + li {
  margin-top: 5.333px;
  margin-top: 0.33333rem; }

.list--media {
  margin: 0;
  padding: 0;
  line-height: 1em; }
  .list--media > li {
    list-style: none;
    margin: 0; }
  .list--media > li {
    display: inline-block;
    margin-bottom: 0; }
  .list--media > li div {
    white-space: nowrap;
    text-indent: 40px;
    overflow: hidden;
    height: 18px;
    width: 30px;
    position: relative; }
    .list--media > li div:before {
      content: "";
      display: block;
      position: absolute;
      margin: auto;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background-size: 18px;
      background-position: left center;
      opacity: .8; }
